name: pw13
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - adwaita-icon-theme=41.0=ha770c72_1
  - anyio=3.5.0=py39h2804cbe_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - appnope=0.1.2=py39h2804cbe_2
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39h5161555_1
  - asciitree=0.3.3=py_2
  - asttokens=2.0.5=pyhd8ed1ab_0
  - atk-1.0=2.36.0=heb41896_4
  - attrs=21.4.0=pyhd8ed1ab_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.10.0=pyha770c72_0
  - bleach=4.1.0=pyhd8ed1ab_0
  - bokeh=2.4.2=py39h2804cbe_0
  - brotli=1.0.9=h3422bc3_6
  - brotli-bin=1.0.9=h3422bc3_6
  - brotlipy=0.7.0=py39h5161555_1003
  - bzip2=1.0.8=h3422bc3_4
  - c-ares=1.18.1=h3422bc3_0
  - ca-certificates=2022.12.7=h4653dfc_0
  - cached-property=1.5.2=py_0
  - cairo=1.16.0=h73a0509_1014
  - cartopy=0.20.2=py39hc6ce89c_4
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.0=py39h52b1de0_0
  - cfgrib=0.9.10.1=pyhd8ed1ab_0
  - cftime=1.6.0=py39h43ea957_0
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - click=8.1.1=py39h2804cbe_0
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - cmocean=2.0=py_3
  - colorama=0.4.4=pyh9f0ad1d_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - contourpy=1.0.4=py39hab5e169_0
  - cryptography=39.0.0=py39he2a39a8_0
  - curl=7.87.0=h9049daf_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.11.2=py39h5161555_1
  - dask=2022.3.0=pyhd8ed1ab_0
  - dask-core=2022.3.0=pyhd8ed1ab_0
  - dbus=1.13.18=h8280c03_0
  - debugpy=1.5.1=py39hfb83b0d_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2022.3.0=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - eccodes=2.27.1=hcbf30ee_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - epoxy=1.5.10=h1c322ee_1
  - executing=0.8.3=pyhd8ed1ab_0
  - expat=2.4.8=h6b3803e_0
  - findlibs=0.0.2=pyhd8ed1ab_0
  - flake8=4.0.1=pyhd8ed1ab_2
  - flit-core=3.7.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.13.96=hfb34624_2
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.31.2=py39hb18efdd_0
  - freetype=2.12.1=hd633e50_1
  - fribidi=1.0.10=h27ca646_0
  - fsspec=2022.2.0=pyhd8ed1ab_0
  - future=0.18.2=py39h2804cbe_4
  - gdk-pixbuf=2.42.8=hdded42e_0
  - geos=3.10.2=hbdafb3b_0
  - gettext=0.21.1=h0186832_0
  - giflib=5.2.1=h27ca646_2
  - glib=2.74.1=hb5ab8b9_1
  - glib-tools=2.74.1=hb5ab8b9_1
  - graphite2=1.3.13=h9f76cd9_1001
  - gst-plugins-base=1.21.3=h8b7775e_1
  - gstreamer=1.21.3=hcb7b3dd_1
  - gtk3=3.24.34=h8738f97_1
  - h5netcdf=1.0.0=pyhd8ed1ab_0
  - h5py=3.7.0=nompi_py39hc9149d8_102
  - harfbuzz=5.3.0=hddbc195_0
  - hdf4=4.2.15=h0ef36ac_3
  - hdf5=1.12.2=nompi_ha7af310_101
  - heapdict=1.0.1=py_0
  - hicolor-icon-theme=0.17=hce30654_2
  - icu=70.1=h6b3803e_0
  - idna=3.3=pyhd8ed1ab_0
  - importlib-metadata=4.11.3=py39h2804cbe_0
  - importlib_metadata=4.11.3=hd8ed1ab_0
  - importlib_resources=5.6.0=pyhd8ed1ab_0
  - ipykernel=6.10.0=py39h32adebf_0
  - ipympl=0.8.8=pyhd8ed1ab_0
  - ipython=8.2.0=py39h2804cbe_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.7.0=pyhd8ed1ab_0
  - jasper=2.0.33=hba35424_0
  - jbig=2.1=h3422bc3_2003
  - jedi=0.18.1=py39h2804cbe_0
  - jinja2=3.1.1=pyhd8ed1ab_0
  - jpeg=9e=h3422bc3_0
  - json5=0.9.5=pyh9f0ad1d_0
  - jsonschema=4.4.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py39h2804cbe_8
  - jupyter_client=7.2.1=pyhd8ed1ab_0
  - jupyter_console=6.4.3=pyhd8ed1ab_0
  - jupyter_core=4.9.2=py39h2804cbe_0
  - jupyter_server=1.16.0=pyhd8ed1ab_0
  - jupyterlab=3.3.2=pyhd8ed1ab_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_server=2.12.0=pyhd8ed1ab_0
  - jupyterlab_widgets=1.1.0=pyhd8ed1ab_0
  - kiwisolver=1.4.2=py39h2c803a9_0
  - krb5=1.20.1=h69eda48_0
  - lcms2=2.12=had6a04f_0
  - lerc=3.0=hbdafb3b_0
  - libaec=1.0.6=hbdafb3b_0
  - libblas=3.9.0=13_osxarm64_openblas
  - libbrotlicommon=1.0.9=h3422bc3_6
  - libbrotlidec=1.0.9=h3422bc3_6
  - libbrotlienc=1.0.9=h3422bc3_6
  - libcblas=3.9.0=13_osxarm64_openblas
  - libclang=14.0.6=default_h81a5282_0
  - libclang13=14.0.6=default_he70ec0d_0
  - libcurl=7.87.0=h9049daf_0
  - libcxx=14.0.6=h2692d47_0
  - libdeflate=1.10=h3422bc3_0
  - libedit=3.1.20191231=hc8eb9b7_2
  - libev=4.33=h642e427_1
  - libevent=2.1.10=h7673551_4
  - libffi=3.4.2=h3422bc3_5
  - libgfortran=5.0.0=11_3_0_hd922786_27
  - libgfortran5=11.3.0=hdaf2cc0_27
  - libglib=2.74.1=h4646484_1
  - libiconv=1.17=he4db4b2_0
  - liblapack=3.9.0=13_osxarm64_openblas
  - libllvm14=14.0.6=hf6e71e7_1
  - libnetcdf=4.8.1=nompi_h2510be2_106
  - libnghttp2=1.51.0=hae82a92_0
  - libogg=1.3.4=h27ca646_1
  - libopenblas=0.3.18=openmp_h5dd58f0_0
  - libopus=1.3.1=h27ca646_1
  - libpng=1.6.39=h76d750c_0
  - libpq=15.1=h1a28acd_3
  - librsvg=2.54.4=ha2634a2_0
  - libsodium=1.0.18=h27ca646_1
  - libsqlite=3.40.0=h76d750c_0
  - libssh2=1.10.0=h7a5bd25_3
  - libtiff=4.4.0=h2810ee2_0
  - libvorbis=1.3.7=h9f76cd9_0
  - libwebp=1.2.4=h328b37c_0
  - libwebp-base=1.2.4=h57fd34a_0
  - libxcb=1.13=h9b22ae9_1004
  - libxml2=2.10.3=h87b0503_0
  - libxslt=1.1.35=ha8fb468_0
  - libzip=1.9.2=h76ab92c_1
  - libzlib=1.2.13=h03a7124_4
  - llvm-openmp=13.0.1=h455960f_1
  - locket=0.2.0=py_2
  - lz4-c=1.9.3=hbdafb3b_1
  - markupsafe=2.1.1=py39hb18efdd_0
  - matplotlib-base=3.6.2=py39h35e9e80_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py39h5161555_1005
  - monotonic=1.5=py_0
  - msgpack-python=1.0.3=py39h4d2d688_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.31=h518ea0a_0
  - mysql-libs=8.0.31=hcb599eb_0
  - nbclassic=0.3.7=pyhd8ed1ab_0
  - nbclient=0.5.13=pyhd8ed1ab_0
  - nbconvert=6.4.5=py39h2804cbe_0
  - nbformat=5.2.0=pyhd8ed1ab_0
  - ncurses=6.3=hc470f4d_0
  - nest-asyncio=1.5.4=pyhd8ed1ab_0
  - netcdf4=1.6.2=nompi_py39h8ded8ba_100
  - notebook=6.4.10=pyha770c72_0
  - notebook-shim=0.1.0=pyhd8ed1ab_0
  - nspr=4.35=hb7217d7_0
  - nss=3.78=h1483a63_0
  - numcodecs=0.9.1=py39hfb83b0d_2
  - numpy=1.22.3=py39h690d673_0
  - openjpeg=2.4.0=h062765e_1
  - openssl=3.0.7=h03a7124_1
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.1=py39h7f752ed_0
  - pandoc=2.12=hca03da5_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.50.10=h0172e78_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pcre=8.45=hbdafb3b_0
  - pcre2=10.40=hb34f9b4_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.0.1=py39hd72dd6b_2
  - pip=22.0.4=pyhd8ed1ab_0
  - pixman=0.40.0=h27ca646_0
  - pooch=1.6.0=pyhd8ed1ab_0
  - proj=9.0.0=hb719e4a_1
  - prometheus_client=0.13.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.27=pyha770c72_0
  - prompt_toolkit=3.0.27=hd8ed1ab_0
  - psutil=5.9.0=py39h5161555_0
  - pthread-stubs=0.4=h27ca646_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycodestyle=2.8.0=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pydap=3.3.0=pyhd8ed1ab_0
  - pyflakes=2.4.0=pyhd8ed1ab_0
  - pygments=2.11.2=pyhd8ed1ab_0
  - pykdtree=1.3.4=py39h20ef057_2
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.7=pyhd8ed1ab_0
  - pyproj=3.3.0=py39he3649a3_2
  - pyqt=5.15.2=py39he8f2410_0
  - pyrsistent=0.18.1=py39h5161555_0
  - pyshp=2.2.0=pyhd8ed1ab_0
  - pysocks=1.7.1=py39h2804cbe_4
  - python=3.9.13=h96fcbfb_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-eccodes=1.4.0=py39h43ea957_0
  - python_abi=3.9=2_cp39
  - pytz=2022.1=pyhd8ed1ab_0
  - pyyaml=6.0=py39h5161555_3
  - pyzmq=22.3.0=py39h02c6a76_1
  - qt=5.15.6=h13919d0_0
  - qt-main=5.15.6=hda43d4a_5
  - qt-webengine=5.15.4=h3a00a3b_3
  - readline=8.1.2=h46ed386_0
  - requests=2.27.1=pyhd8ed1ab_0
  - scipy=1.8.0=py39h5060c3b_1
  - seawater=3.3.4=py_1
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=61.2.0=py39h2804cbe_3
  - shapely=1.8.0=py39h01e0a3a_5
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.2.0=py39h2804cbe_2
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.1=pyhd8ed1ab_0
  - sqlite=3.40.0=h2229b38_0
  - stack_data=0.2.0=pyhd8ed1ab_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - terminado=0.13.3=py39h2804cbe_0
  - testpath=0.6.0=pyhd8ed1ab_0
  - tk=8.6.12=he1e0b03_0
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py39h5161555_2
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - typing_extensions=4.1.1=pyha770c72_0
  - tzdata=2022a=h191b570_0
  - unicodedata2=14.0.0=py39h5161555_0
  - urllib3=1.26.9=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - webob=1.8.6=py_0
  - websocket-client=1.3.2=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=3.6.0=py39h2804cbe_0
  - xarray=2022.12.0=pyhd8ed1ab_0
  - xgcm=0.6.1=pyhd8ed1ab_0
  - xorg-libxau=1.0.9=h27ca646_0
  - xorg-libxdmcp=1.1.3=h27ca646_0
  - xz=5.2.6=h57fd34a_0
  - yaml=0.2.5=h3422bc3_2
  - zeromq=4.3.4=hbdafb3b_1
  - zict=2.1.0=pyhd8ed1ab_0
  - zipp=3.7.0=pyhd8ed1ab_1
  - zlib=1.2.13=h03a7124_4
  - zstd=1.5.2=h861e0a7_0
  - pip:
    - adal==1.2.7
    - cachetools==4.2.4
    - configobj==5.0.6
    - donfig==0.7.0
    - fasteners==0.17.3
    - google-api-core==2.7.1
    - google-api-python-client==2.42.0
    - google-auth==1.35.0
    - google-auth-httplib2==0.1.0
    - google-auth-oauthlib==0.5.1
    - googleapis-common-protos==1.56.0
    - h5pyd==0.9.2
    - httplib2==0.20.4
    - isodate==0.6.1
    - msrest==0.6.21
    - msrestazure==0.6.4
    - oauthlib==3.2.0
    - protobuf==3.20.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyjwt==2.3.0
    - pyqt5-sip==4.19.25
    - pyqtchart==5.15.2
    - pyresample==1.23.0
    - requests-oauthlib==1.3.1
    - requests-unixsocket==0.3.0
    - rsa==4.8
    - satpy==0.35.0
    - setuptools-scm==7.0.5
    - tomli==2.0.1
    - trollimage==1.18.3
    - trollsift==0.4.0
    - uritemplate==4.1.1
    - zarr==2.11.1
prefix: /Users/jklymak/miniconda3/envs/pw13
